{
  "name": "socket-server",
  "version": "1.0.0",
  "description": "",
  "main": "app.js",
  "scripts": {
    "start": "node app.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@flavioespinoza/log_log": "^1.0.7",
    "@types/socket.io": "^2.1.0",
    "chance": "^1.0.18",
    "connect": "^3.6.6",
    "dotenv": "^6.2.0",
    "express": "^4.16.4",
    "express-session": "^1.15.6",
    "express-socket.io-session": "^1.3.5",
    "node-cookie": "^2.1.1",
    "set-cookie-parser": "^2.3.5",
    "socket.io": "^2.1.1"
  }
}
